@media only screen and (min-width: 980px) {
	#main_header {
		border-bottom:1px solid #bebebe;
	}
}

@media only screen and (min-width: 980px) and (max-width: 1190px) {
	.container,
	.dnd_container{
		width: 960px;
	}
	
	#footer_columns .container{
		width:940px;
	}

	.boxed_body_wrapper{
		width: 980px;
	}

	.sf-mega{
		width: 960px;
	}

	.timeline_post,
	.timeline_post_first{
		width: 430px;
	}

	#sticky_header{
		height: 609px;
	}

	#sticky_header_content{
		margin-top: 609px;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 24px;
	}

	.dnd-callout_box_style_1,
	.dnd-callout_box_style_3{
		text-align: center;
	}

	.dnd-callout_box_style_1 .dnd-callout_box_title,
	.dnd-callout_box_style_3 .dnd-callout_box_title{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_1 .dnd-button1,
	.dnd-callout_box_style_3 .dnd-button1{
		display: inline-block;
		text-align: center;
		float: none;
	}

	.dnd-callout_box_style_1{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_3{
		padding-bottom: 64px;
	}

	.dnd-callout_box_style_4 .dnd-button1{
		display: inline-block;
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.dnd-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_5{
		margin-left: 10px;
		margin-right: 10px;
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-left.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-left: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 5px;
	}

	.dnd-tabs-position-top.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-bottom.dnd-tabs-fullwidthtabs .ui-tabs-panel,
	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-panel{
		padding: 60px 10px 25px 10px;	
	}

	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-right.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-right: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-right.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd_countdown_inner:nth-child(6) .countdown,
	.dnd_countdown_inner:nth-child(6) span{
		margin-left: 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container,
	.dnd_container,
	.boxed_body_wrapper,
	#footer_columns .container{
		width: 748px;
	}

	.boxed_body_wrapper{
		width: 100%;
	}

	.split_cols_788 > [class*="span"]{
		width: 100%;
		margin-left: 0;
		margin-bottom: 40px;
	}
	
	.dnd_course_summary{
		height: 265px;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 19px;
	}
	
	header .container{
		position: relative;
	}
	
	.quick_contact_phone, .quick_contact_mail {
		margin-top:16px
	}

	#main_header nav ul#main_menu  {
		height: 100%;
		width: 100%;
		z-index: 100000;
		margin-left:0;
	}
	
	#header_nav {
		width:77%;
	}
	
	/*-------- Menu Toggle --------*/
		
	#menu_toggle {
		display:block;
		float:right;
		padding:0;
		width:100%;
		font-weight:bold;
		text-transform:uppercase;
	}

	#menu_toggle i{
		float: right;
  		color: #333;
  		border-radius: 50%;
  		text-align: center;
  		font-size: 13px;
	}
	
	#menu_toggle.active i {
		background: #fff;
  		color: #908D92;
  	}
	
	/*-------- Menu Nav --------*/

	#main_header nav ul#main_menu{
		margin-top:0;
		width:100%;
		height: 100%;
		z-index: 99999999;
	}
	
	nav.header-menu {
		width: 100% !important;
	}
	
	nav:before {
		display:none;
	}

	nav > ul#main_menu{
		width: 100%;
		float: left;
		padding:0;
		background: #fff;
  		display: none;
  		margin-bottom:20px;
	}

	nav > ul#main_menu > li{
		display: block;
		float: none;
		text-align: left;
		padding-right:0;
	}

	nav > ul#main_menu > li > a{
		display: block;
		width: 100%;
		text-align: left;
		margin:0;
		padding: 10px 0;
		border-left:0;
		color:#333;
	}
	
	nav > ul#main_menu > li:first-child > a{
		padding-top:20px;
		margin-top: 20px;
		border-top: 1px solid #F3F3F3;	
	}
	
	nav > ul#main_menu > li > a.active:before {
		width: 0;
  		height: 0;
  		border-left: 7px solid transparent;
  		border-right: 7px solid transparent;
  		border-bottom: 7px solid #fff;
  		content: "";
  		position: absolute;
  		bottom: 0;
  		left: 50%;
 		margin-left: -12px;
 	 }

	nav > ul#main_menu ul{
		display: block;
		background: #fff;
		position: static;
		border: none;
		border-radius:0;
		margin: 0;
		box-shadow: none;
	}
	
	nav > ul#main_menu ul li{
		border-bottom:0;
	}
	
	nav > ul#main_menu > .current-menu-item > a,
	nav > ul#main_menu > .current-post-ancestor > a,
	nav > ul#main_menu > .current-menu-ancestor > a,
	nav > ul#main_menu ul > .current-menu-item > a{
		font-weight:bold;
		margin:0;
	}

	/*-------- Mega Menu --------*/
	.sf-mega {
		width: 100%;
		position: static;
		display: block;
		z-index: inherit;
		padding-top: 0px;
		box-shadow: none;
	}

	.megamenu_header a span{
		margin-top: 0;
		color: #848998;
		font-size: 13px;
	}

	.sf-mega-inner{
		border: none;
		background: none;
	}

	nav > ul#main_menu .sf-mega-inner{
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul {
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul > li,
	nav > ul#main_menu .sf-mega-inner > ul > li > ul > li{
		border-right: none;
		padding: 0 0 0 0;
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul > li > a{
		font-size: 13px;
		font-weight: inherit;
		color: inherit !important;
		text-transform: none;
		margin-bottom: 0px;
		padding: 5px 0 0 0;
		margin-top: 0;
	}
		
	nav > ul#main_menu .sf-mega-inner > ul > li > ul > li a{
		font-size: 13px;
		color: inherit;
		padding: 5px 0 0 0;
	}

	nav > ul#main_menu .sf-mega-inner a{
		text-transform: none;
		padding: inherit;
		margin-bottom: 0px;
	}
		
	nav > ul#main_menu .sf-mega-inner a:hover{
		background: none;
	}
		
	nav > ul#main_menu > .mega1 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega2 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega3 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega4 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega5 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega6 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega7 .sf-mega-inner > ul > li{
		width: 100%;
	}

	nav > ul#main_menu .sf-mega-inner .description_menu_item,
	nav > ul#main_menu .use_desc{
		display: none !important;
	}

	.search-box-wrapper{
		z-index: 9999;
	}

	.timeline_post,
	.timeline_post_first{
		width: 324px;
	}

	#frontpage_slider{
		max-height: 488px;
	}

	#contact_map,
	#contact_streetview{
		height: 488px;
	}

	#sticky_header{
		height: 488px;
	}

	#sticky_header_content{
		margin-top: 488px;
	}

	.blog_category_index_right .post_main .post_main_inner_wrapper, 
	.blog_category_index_left .post_main .post_main_inner_wrapper, 
	.blog_category_index_none .post_main .post_main_inner_wrapper{
		padding-left: 30px;
	}

	.blog_category_index_right .post_info, 
	.blog_category_index_left .post_info, 
	.blog_category_index_none .post_info{
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		top: 0;
		left: 0;
	}

	.blog_category_index_right .post_date, 
	.blog_category_index_left .post_date, 
	.blog_category_index_none .post_date{
		display: inline-block;
	}

	.blog_category_index_right .post_type, 
	.blog_category_index_left .post_type, 
	.blog_category_index_none .post_type{
		display: inline-block;
	}

	.grid_post .post_main_inner_wrapper{
		padding: 20px;
	}

	.mini2_post .row .span6{
		width: 100%;
		margin-left: 0;
	}

	.mini2_post .row .span6:first-child{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_1,
	.dnd-callout_box_style_3{
		text-align: center;
	}

	.dnd-callout_box_style_1 .dnd-callout_box_title,
	.dnd-callout_box_style_3 .dnd-callout_box_title{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_1 .dnd-button1,
	.dnd-callout_box_style_3 .dnd-button1{
		display: inline-block;
		text-align: center;
		float: none;
	}

	.dnd-callout_box_style_1{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_3{
		padding-bottom: 64px;
	}

	.dnd-callout_box_style_2{
		margin-left: 10px;
		margin-right: 10px;
	}

	.dnd-callout_box_style_4,
	.dnd-callout_box_style_5{
		margin-left: 10px;
		margin-right: 10px;
	}

	.dnd-callout_box_style_4 .dnd-button1{
		display: inline-block;
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.dnd-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_5 .dnd-icon-button {
		float: left !important;
		margin-top: 15px;
		margin-left: 0;
		margin-bottom: 60px;
	}

	.dnd_blockquote_wide{
		padding: 50px 0 0 0; 
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-left.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-left: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 5px;
	}

	.dnd-tabs-position-top.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-bottom.dnd-tabs-fullwidthtabs .ui-tabs-panel,
	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-panel{
		padding: 60px 10px 25px 10px;	
	}

	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-right.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-right: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-right.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd_pricebox_feature_button .dnd-button.dnd-button_large{
		padding: 11px 10px;
	}

	.boxed_button{
		padding: 9px 10px;
		margin-left: -20px;
	}

	.big_404{
		font-size: 137px;
	}

	.list_right{
		float: left;
	}

	.spacer_responsive_hide_tablet{
		display: none !important;
	}

	.dnd_shortcode_ul{
		margin-bottom: 20px;
	}

	.dnd_countdown_inner:nth-child(6) .countdown,
	.dnd_countdown_inner:nth-child(6) span{
		margin-left: 0;
	}

	.dnd_countdown_inner:nth-child(5) .countdown,
	.dnd_countdown_inner:nth-child(5) span{
		margin-left: 0;
		margin-right: 26px;
	}
	
	.dnd_slide h2 {
		width:80%;
	}
	
	.slick-slide .container,
	.slick-dots.container {
		margin: 0 60px;
	}

}

@media only screen and (max-width: 980px) {
	#header_spacer{
		height:267px;	
	}
}


@media only screen and (max-width: 767px){

	.title_bar .row > [class*="span"]{
		margin-bottom: 0px;
		width: 100%;
	}
	
	.border_right{
		border-right: 0;
	}
	
	.border_left{
		border-right: 0;
	}

	.row{
		margin-bottom: 0;
	}

	.row > [class*="span"]{
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	nav.span6 {
		margin-bottom:0 !important;
	}
	
	.dnd_course_summary{
		height: auto;
	}
	
	#footer_columns .container {
		max-width:250px;
	}
	
	#footer_columns .row > [class*="span"]{
		margin-bottom: 40px;
	}
	
	#main_footer .widget.contact-info .contact_info_widget{
		text-align:left;
	}
	
	#footer_menu {
		width:80%;
	}
	
	#back_to_top {
		width:20%;
	}

	.dnd_container [class*="column_dd_span"]{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}

	.dnd_container [class*="column_dd_span"]:last-child{
		margin-bottom: 0;
	}
	
	.dnd-callout_box i {
		padding-left:0;
	}

	.span9_halved{
		width: 100% !important;
	}

	.span9_halved:nth-child(2).content_with_left_sidebar{
		margin-right: 0;
	}

	.dnd_section_dd header p{
		padding: 0;
	}
	
	#header_nav {
		width: 75%;
	}

	header{
		height: auto;
		margin-top: 0 !important;
		position: static;
	}

	header .container{
		position: relative;
	}
	
	#sticky_header{
		margin-top: 0 !important;
		position: static;
	}

	header.on_sticky_header{
		position: static;
	}
	
	.dnd_shortcode_ul li {
		width:100%;
	}
	
	.steigers_menu,
	.diensten_menu,
	.tp-bullets.simplebullets.round .bullet {
		display:none !important;
	}
	
	/*-------- Menu Toggle --------*/
		
	#menu_toggle {
		display:block;
		float:right;
		padding:0;
		width:100%;
		font-weight:bold;
		text-transform:uppercase;
	}

	#menu_toggle i{
		float: right;
  		color: #333;
  		border-radius: 50%;
  		text-align: center;
  		font-size: 13px;
	}
	
	#menu_toggle.active i {
		background: #fff;
  		color: #908D92
  	}
	
	/*-------- Menu Nav --------*/

	#main_header nav ul#main_menu{
		margin-top:0;
		width:100%;
		height: 100%;
		z-index: 99999999;
	}
	
	nav.header-menu {
		width: 100% !important;
	}

	nav:before {
		display:none;
	}

	nav > ul#main_menu{
		width: 100%;
		float: left;
		padding:0;
		background: #fff;
  		display: none;
  		margin-bottom:20px;
	}

	nav > ul#main_menu > li{
		display: block;
		float: none;
		text-align: left;
		padding-right:0;
	}

	nav > ul#main_menu > li > a{
		display: block;
		width: 100%;
		text-align: left;
		margin:0;
		padding: 10px 0;
		border-left:0;
		color:#333;
	}
	
	nav > ul#main_menu > li:first-child > a{
		padding-top:20px;
		margin-top: 20px;
		border-top: 1px solid #F3F3F3;	
	}
	
	nav > ul#main_menu > li > a.active:before {
		width: 0;
  		height: 0;
  		border-left: 7px solid transparent;
  		border-right: 7px solid transparent;
  		border-bottom: 7px solid #fff;
  		content: "";
  		position: absolute;
  		bottom: 0;
  		left: 50%;
 		margin-left: -12px;
 	 }

	nav > ul#main_menu ul{
		display: block;
		background: #fff;
		position: static;
		border: none;
		border-radius:0;
		margin: 0;
		box-shadow: none;
	}
	
	nav > ul#main_menu ul li{
		border-bottom:0;
	}
	
	nav > ul#main_menu > .current-menu-item > a,
	nav > ul#main_menu > .current-post-ancestor > a,
	nav > ul#main_menu > .current-menu-ancestor > a,
	nav > ul#main_menu ul > .current-menu-item > a{
		font-weight:bold;
		margin:0;
	}
	
	nav > ul#button_menu {
		width:100%;
	}
	
	nav > ul#button_menu > li {
		width:50%;
	}

	/*-------- Mega Menu --------*/
	.sf-mega {
		width: 100%;
		position: static;
		display: block;
		z-index: inherit;
		padding-top: 0px;
		box-shadow: none;
	}

	.megamenu_header a span{
		margin-top: 0;
		color: #848998;
		font-size: 13px;
	}

	.sf-mega-inner{
		border: none;
		background: none;
	}

	nav > ul#main_menu .sf-mega-inner{
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul {
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul > li,
	nav > ul#main_menu .sf-mega-inner > ul > li > ul > li{
		border-right: none;
		padding: 0 0 0 0;
		display: block !important;
	}

	nav > ul#main_menu .sf-mega-inner > ul > li > a{
		font-size: 13px;
		font-weight: inherit;
		color: inherit !important;
		text-transform: none;
		margin-bottom: 0px;
		padding: 5px 0 0 0;
		margin-top: 0;
	}
		
	nav > ul#main_menu .sf-mega-inner > ul > li > ul > li a{
		font-size: 13px;
		color: inherit;
		padding: 5px 0 0 0;
	}

	nav > ul#main_menu .sf-mega-inner a{
		text-transform: none;
		padding: inherit;
		margin-bottom: 0px;
	}
		
	nav > ul#main_menu .sf-mega-inner a:hover{
		background: none;
	}
		
	nav > ul#main_menu > .mega1 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega2 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega3 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega4 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega5 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega6 .sf-mega-inner > ul > li,
	nav > ul#main_menu > .mega7 .sf-mega-inner > ul > li{
		width: 100%;
	}

	nav > ul#main_menu .sf-mega-inner .description_menu_item,
	nav > ul#main_menu .use_desc{
		display: none !important;
	}

	.tp-caption.hub_title:after{
		display: none;
	}

	.container,
	.dnd_container{
		width: 90%;
	}

	#main_header{
		padding-left: 10px;
		padding-right: 10px;
	}

	#title_breadcrumbs_bar {
		bottom:-40px;
	}

	#title_breadcrumbs_bar .breadcrumbs{
		text-align: left;
	}

	#title_breadcrumbs_bar .span4{
		margin-bottom: 0;
	}

	#frontpage_slider{
		max-height: none;
	}

	#contact_map,
	#contact_streetview{
		height: 300px;
	}

	#sticky_header{
		height: auto;
	}

	#sticky_header_content{
		margin-top: 0px;
	}

	.timeline_post,
	.timeline_post_first{
		width: 100%;
	}

	#timeline_posts{
		background: none;
	}

	.timeline_post_left:after,
	.timeline_post_right:after{
		display: none;
	}

	#main_footer{
		text-align: center;
	}

	footer #footer_copyright .footer_copyright{
		margin-bottom: 60px;
	}

	.tagcloud a{
		float: none;
	}

	.rpwe-thumb{
		position: relative;
	}

	#main_footer .rpwe-title{
		text-align: center;
	}

	#main_footer .rpwe-block li{
		padding-left: 0;
		padding-right: 0;
	}

	.contact_info_widget p{
		padding-left: 0;
	}

	.contact_info_widget i{
		position: relative;
		top: 0px;
		margin-right: 40px;
  		width: 10px;
	}

	.textwidget{
		padding-right: 0;
	}

	aside.sidebar_right,
	aside.sidebar_left{
		padding-left: 0;
		padding-right: 0;
	}

	.rpwe-alignleft{
		float: none !important;
		margin-bottom: 5px !important;
	}

	#rpwe_widget-3 .rpwe-clearfix{
		padding-left: 0;
		text-align: center;
	}

	.tagcloud{
		text-align: center;
	}

	#tag_cloud-3 .tagcloud a{
		float: none;
	}

	.sidebar-widget-heading h3{
		text-align: center;
	}

	.widget_recent_comments .recentcomments{
		text-align: center;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	#page404 .big_404{
		font-size: 100px;
		line-height: 200px;
	}

	.content_with_right_sidebar{
		padding-right: 0;
	}

	.content_with_left_sidebar{
		padding-left: 0;
	}

	.comment{
		padding-left: 0;
	}

	.comment .children{
		padding-left: 80px;
	}

	.comment .avatar{
		display: none;
	}

	.comment .reply,
	.comment .edit-link{
		display: inline-block;
	}

	.post_content .post_badges{
		display: none;
	}

	#blog_pagination .prev,
	#blog_pagination .next {
		position: static;
	}

	#blog_pagination .page-numbers{
		margin-bottom: 20px;
	}

	.blog_category_index .post_main, 
	.blog_category_index .post_main{
		margin-left: 0px;
	}

	.blog_category_index_right .post_info, 
	.blog_category_index_left .post_info, 
	.blog_category_index_none .post_info{
		position: relative;
		top: 0;
		left: 50%;
		margin-left: -77px;
		margin-bottom: 20px;
		display: inline-block;
	}

	.blog_category_index_right .post_type, 
	.blog_category_index_left .post_type, 
	.blog_category_index_none .post_type{
		display: inline-block;
		text-align: center;
		float: right;
	}

	.blog_category_index_right .post_date, 
	.blog_category_index_left .post_date, 
	.blog_category_index_none .post_date{
		float: left;
		display: inline-block;
		margin-right: 10px;
	}

	.blog_category_index_right .post_main .post_main_inner_wrapper, 
	.blog_category_index_left .post_main .post_main_inner_wrapper, 
	.blog_category_index_none .post_main .post_main_inner_wrapper,
	.blog_category_index_dual .post_main .post_main_inner_wrapper,
	.grid_post .post_main_inner_wrapper{
		padding: 30px 15px 30px 15px;
	}

	.blog_category_index_right_mini .post_main img, 
	.blog_category_index_left_mini .post_main img, 
	.blog_category_index_none_mini .post_main img,
	.mini2_post img,
	.mini2_post iframe,
	.mini2_post .videoWrapper-youtube, 
	.mini2_post .videoWrapper-vimeo,
	.blog_category_index_right_mini .post_main iframe, 
	.blog_category_index_left_mini .post_main iframe, 
	.blog_category_index_none_mini .post_main iframe,
	.blog_category_index_right_mini .post_main .videoWrapper-youtube, 
	.blog_category_index_left_mini .post_main .videoWrapper-youtube, 
	.blog_category_index_none_mini .post_main .videoWrapper-youtube,
	.blog_category_index_right_mini .post_main .videoWrapper-vimeo, 
	.blog_category_index_left_mini .post_main .videoWrapper-vimeo, 
	.blog_category_index_none_mini .post_main .videoWrapper-vimeo{
		width: 100%;
		position: relative;
	}

	.blog_category_index_right_mini .has-post-thumbnail .post_main, 
	.blog_category_index_left_mini .has-post-thumbnail .post_main, 
	.blog_category_index_none_mini .has-post-thumbnail .post_main,
	.mini2_post.has-post-thumbnail .post_main_inner_wrapper{
		padding: 0 !important;
	}

	.blog_category_index_right_mini .has-post-thumbnail .post_content, 
	.blog_category_index_left_mini .has-post-thumbnail .post_content, 
	.blog_category_index_none_mini .has-post-thumbnail .post_content{
		padding-bottom: 0;
	}

	.blog_category_index_right_mini .has-post-thumbnail .post_main .wp-post-image, 
	.blog_category_index_left_mini .has-post-thumbnail .post_main .wp-post-image, 
	.blog_category_index_none_mini .has-post-thumbnail .post_main .wp-post-image,
	.mini2_post.has-post-thumbnail .post_main_inner_wrapper .wp-post-image{
		margin-bottom: 0;
	}

	.post_content .post_main{
		padding-left: 0;
	}

	.mini2_post .post_main_inner_wrapper{
		padding: 30px 15px 0 15px;
	}

	.blog_category_index_right_mini .post_main, 
	.blog_category_index_left_mini .post_main, 
	.blog_category_index_none_mini .post_main{
		padding: 10px !important;
	}

	.blog_category_index_dual .post_main .videoWrapper-vimeo, 
	.blog_category_index_dual .post_main .videoWrapper-youtube, 
	.blog_category_index_dual .post_main iframe{
		height: 100%;
	}

	.blog_category_index_right #blog_pagination .pagination, 
	.blog_category_index_left #blog_pagination .pagination, 
	.blog_category_index_none #blog_pagination .pagination{
		text-align: center;
	}

	.post_main .postmeta-above .post_meta_comments{
		float: none;
	}

	.post_meta_tags i{
		margin-left: 0 !important;
	}

	.wpcf7 .span6:first-child{
		margin-bottom: 0;
	}

	.dnd_posts_shortcode.dnd_posts_shortcode-1{
		text-align: center;
	}

	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_thumb{
		float: none;
	}

	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_thumb img{
		margin-bottom: 20px;
	}

	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_content,
	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_content h5,
	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_content .date_container,
	.dnd_posts_shortcode.dnd_posts_shortcode-1 .dnd_latest_news_shortcode_content p{
		padding-left: 0;
		padding-right: 0;
	}

	.dnd_shortcode_ul{
		margin-bottom: 20px;
	}

	.dnd_shortcode_ul li{
		text-align: left;
	}

	.dnd-callout_box .dnd-button{
		margin-top: 30px;
	}

	.dnd_stats_excerpt{
		margin-bottom: 60px;
	}

	.dnd_metro_box{
		margin-bottom: 20px;
	}
	
		
	.dnd_referentie .slick-slide img {
		float:none;
		margin: 0 auto;
	}

	.dnd_referentie .dnd_referentie_content {
		text-align:center;
	}

	.dnd_team_member .dnd_overlayed img{
		margin-bottom: 0;
	}

	.dnd_team_member_modal_close{
		top: 30px;
		right: 10px;
	}

	.dnd_pricing-table-1,
	.dnd_pricing-table-2{
		margin-bottom: 40px;
	}

	.dnd_pricing-table-1 .dnd_plan,
	.dnd_pricing-table-2 .dnd_plan{
		margin-top: 0;
	}

	.dnd_blockquote_wide{
		padding: 50px 0 0 0; 
	}

	.dnd-callout_box_style_1,
	.dnd-callout_box_style_3{
		text-align: center;
		margin-left: 30px;
		margin-right: 30px;
	}

	.dnd-callout_box_style_1 .dnd-callout_box_title,
	.dnd-callout_box_style_3 .dnd-callout_box_title{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_1 .dnd-button1,
	.dnd-callout_box_style_3 .dnd-button1{
		display: inline-block;
		text-align: center;
		float: none;
	}

	.dnd-callout_box_style_1{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_2,
	.dnd-callout_box_style_5{
		margin-left: 0;
		margin-right: 0;
	}

	.dnd-callout_box_style_3{
		padding-bottom: 64px;
		padding-left: 30px;
		padding-right: 30px;
		margin-right: 0;
		margin-left: 0;
	}

	.dnd-callout_box_style_4 .dnd-button1{
		display: inline-block;
		float: left;
		margin-top: 0;
		margin-bottom: 64px;
	}

	.dnd-callout_box_style_4 p{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_2 .dnd-button1{
		margin-bottom: 20px;
	}

	.dnd-callout_box_style_5 .dnd-icon-button {
		float: left !important;
		margin-top: 15px;
		margin-left: 0;
		margin-bottom: 60px;
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-bottom: 1px solid #e6ebed;
		border-radius: 0;
	}

	.dnd-tabs.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-left.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-left: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-left.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li:hover a{
		border-radius: 5px;
	}

	.dnd-tabs-position-top.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-bottom.dnd-tabs-fullwidthtabs .ui-tabs-panel,
	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-panel{
		padding: 60px 10px 25px 10px;	
	}

	.dnd-tabs-position-bottom.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li{
		border-right: 1px solid #e6ebed;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper,
	.dnd-tabs-position-right.dnd-tabs-unboxed.dnd-tabs-fullwidthtabs .dnd-tabs-wrapper{
		margin-right: 0;
	}

	.dnd-tabs-position-right.dnd-tabs-boxed.dnd-tabs-fullwidthtabs .ui-tabs-nav li a{
		text-align: center;
	}

	.dnd-tabs-position-right.dnd-tabs-fullwidthtabs .ui-tabs-nav{
		border-right: 0;
	}

	.dnd_service_box.dnd_service_box_round_text_aside.right_icons .dnd_icon_boxed{
		left: 0;
	}

	.dnd_service_box.dnd_service_box_round_text_aside.right_icons .dnd_service_box_header,
	.dnd_service_box.dnd_service_box_round_text_aside.right_icons p{
		text-align: left;
	}

	.dnd_service_box.dnd_service_box_round_text_aside.right_icons{
		padding-top: 13px;
		padding-left: 73px;
		padding-right: 10px;
	}

	.dnd_service_box_unboxed_round{
		padding: 0 17px 0;
	}

	.service_box_process_empty:last-child:after,
	.service_box_process_full:first-child:after,
	.service_box_process_full:after,
	.service_box_process_empty:after{
		display: none;
	}

	.dnd_stats_excerpt{
		margin-bottom: 0;
	}

	.dnd_countdown .dnd_countdown_inner{
		width: 100%;
	}

	.dnd_countdown_inner:first-of-type > .countdown, 
	.dnd_countdown_inner:first-of-type > span,
	.dnd_countdown_inner:last-of-type > .countdown, 
	.dnd_countdown_inner:last-of-type > span,
	.dnd_countdown_inner .countdown,
	.dnd_countdown_inner span{
		margin-left: auto;
		margin-right: auto;
	}

	.ABt_testimonials_wrapper.testimonials_big,
	.ABt_testimonials_wrapper_static.testimonials_big{
		padding-left: 0;
		padding-right: 0;
	}

	.ABt_testimonials_wrapper.picture_bottom .testimonial_small img, 
	.ABt_testimonials_wrapper_static.picture_bottom .testimonial_small img{
		left: 50%;
		margin-left: -130px;
	}

	.ABt_testimonials_wrapper.picture_bottom .testimonial_small .source, 
	.ABt_testimonials_wrapper_static.picture_bottom .testimonial_small .source{
		left: 50%;
		margin-left: -45px;
	}

	.ABt_testimonials_wrapper.picture_bottom .ABt_pagination, 
	.ABt_testimonials_wrapper_static.picture_bottom .ABt_pagination{
		right: 50%;
		margin-right: -55px;
		bottom: -40px;
	}

	.ABt_testimonials_wrapper.picture_bottom, 
	.ABt_testimonials_wrapper_static.picture_bottom{
		margin-bottom: 60px;
	}

	.ABss_inline_form p:first-child{
		width: 95% !important;
	}

	.big_404{
		font-size: 140px;
	}

	.column_title_left{
		text-align: center;
	}

	.list_left{
		margin-right: 10px;
	}

	.list_right{
		float: left;
	}

	.padding_left100,
	.padding_left70{
		padding-left: 0;
	}

	.padding_right100{
		padding-right: 0;
	}

	.alignleft{
		float: none;
		margin-right: 0;
	}

	.alignright{
		float: none;
		margin-left: 0;
	}

	.spacer_responsive_hide_mobile{
		display: none !important;
	}
	
	.wpcf7-form .span1, 
	.wpcf7-form .span2, 
	.wpcf7-form .span3, 
	.wpcf7-form .span4, 
	.wpcf7-form .span5, 
	.wpcf7-form .span6, 
	.wpcf7-form .span7, 
	.wpcf7-form .span8, 
	.wpcf7-form .span9, 
	.wpcf7-form .span10,
	.wpcf7-form .span11, 
	.wpcf7-form .span12{
		margin-bottom: 0;
	}
	
	.wpcf7-list-item {
		width:100%;
	}	
	
	.wpcf7-list-item .first {
		margin-right:0;
	}
	
	button,
	input[type="submit"] {
		width:100%;
	}
	
	.dnd-button_small{
		padding: 4px 14px;
		font-size: 11px;
	}

	.dnd-button_medium{
		padding: 9px 35px;
		font-size: 14px;
	}

	.dnd-button_large{
  		font-size: 20px;
  		line-height: 23px;
	}
	
	.dnd-button_tabs:after {
		top: 0;
  		right: 0;
  		left: auto;
	}
	
	.dnd-button_tabs:after {
	  	border-width: 30px 0px 30px 0px !important;
  		border-color: transparent #fff transparent transparent !important;
  	}
	
	.active .dnd-button_tabs:after {
	  	border-width: 30px 30px 30px 0px !important;
  		border-color: transparent #fff transparent transparent !important;
  	}
	
	#footer_columns .contact {
		text-align:center;
		padding-top:80px;
	}
	
	#footer_columns .contact .contact_info_widget i {
		padding-right: 30px;
	}
	
	.home #header_image {
		height: 220px;
	}
	
	#header_image img {
		max-width: 300%;
  		min-width: 1800px;
	}
	
	.dnd_slide h2 {
		width:80%;
		font-size:3.3em;
	}
	
	.slick-slide .container,
	.slick-dots.container {
		margin: 0 60px;
	}
	
}